
[Config]

	[Config.General]
		# Set the default bridging width when using the Bridge Brace
		# Default: 3
		# Range: [1, 999]
		defaultWidth = 3

	[Config.Enchantment]
		# Enable villagers to trade Widening books
		# Default: true
		WideningCanBeTraded = true
		# Enable getting the Widening enchantment from enchantment tables
		# Default: true
		WideningFromEnchantmentTable = true
		# Enable the Widening enchantment
		# Default: true
		enableWidening = true
		# Enable Widening books generating in loot chests
		# Default: true
		WideningFromLootChests = true

